body {
	font-family: Arial, Helvetica, sans-serif;
}

.content {
	float: left;
}

.content p {
	/*margin: 30px;*/
	/*font-size: 180%;*/
}

.button {
	position: absolute;
	top: 0;
	left: 0;
	width: 49px;
	height: 49px;
}

.menu {
	background: #333;
	box-shadow: 0 0px 10px #000;
	
	width: 40%;
	max-width: 400px;
	min-width: 200px;
}

.menu h2 {
	margin: 15px;
	font-size: 200%;
}

.menu ul {
	margin: 15px 0;
	font-size: 120%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #666;
}

.menu ul li {
	padding: 0 15px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #000;
	line-height: 40px;
	display: block;
	color: #fff;
}